
obj/

eduke32
mapster32
voidsw
voidsw-editor
kenbuild
kenbuild-editor
apps/
*.exe
/*.dll
*.dylib
*.so
*.elf
*.dol
*.x86
*.x64
*.ppc
*.app

*.log
*.cache
textures
texturecache
*.index

*.manifest
/*.map
/platform/Windows/*.map
*.pdb
*.iobj
*.ipdb
*.ilk
.vs/
*.VC.db
*.VC.opendb
*.sym
/*.grp
/*.rts
/*.art
/*.con
/platform/Windows/*.con
*.memmap
*.sdf
*.suo
*.opensdf
*.vcxproj.user
*.psess
*.vsp
/platform/Windows/Debug/
/platform/Windows/Release/
/platform/Windows/Build/
/platform/Windows/x64/
/platform/Windows/Win32/
*.exp
*.lib
perl.exe.stackdump

xcuserdata/
project.xcworkspace/
*.dSYM/

.DS_Store
._*
/source/voidwrap/sdk/
classic/psc_eris/media/project_eris/etc/project_eris/SUP/launchers/duke3d/duke3d_sc55.zip
